import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { RouteMapAddComponent } from './route-map-add.component';

describe('RouteMapAddComponent', () => {
  let component: RouteMapAddComponent;
  let fixture: ComponentFixture<RouteMapAddComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ RouteMapAddComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(RouteMapAddComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
